summaryrefslogtreecommitdiffstats
path: root/gen-perl-pkg
diff options
context:
space:
mode:
Diffstat (limited to 'gen-perl-pkg')
-rwxr-xr-xgen-perl-pkg9
1 files changed, 9 insertions, 0 deletions
diff --git a/gen-perl-pkg b/gen-perl-pkg
new file mode 100755
index 0000000..46615e5
--- /dev/null
+++ b/gen-perl-pkg
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+set -e
+
+pkg=$1
+
+genpkg $pkg
+mkdir -p ~/arch/community/$pkg/{trunk,repos}
+cp ~/pkg/dest/$pkg/PKGBUILD ~/arch/community/$pkg/trunk/